memcached-1.4.4-3.el6.x86_64.rpm

Description

memcached - High Performance, Distributed Memory Object Cache

  • Distribution: CentOS 6
  • Repository: CentOS x86_64
  • Package name: memcached
  • Package version: 1.4.4
  • Package architecture: x86_64
  • Package type: rpm
  • Installed size: 146,77 KB
  • Download size: 68,14 KB
  • Binary package: memcached-1.4.4-3.el6.x86_64.rpm
  • Source package: memcached-1.4.4-3.el6.src.rpm

memcached is a high-performance, distributed memory object caching system, generic in nature, but intended for use in speeding up dynamic web applications by alleviating database load.

See Also

Requires

Provides

  • config(memcached) = 1.4.4-3.el6
  • memcached = 1.4.4-3.el6
  • memcached(x86-64) = 1.4.4-3.el6

Download

Download memcached-1.4.4-3.el6.x86_64.rpm

Download memcached-1.4.4-3.el6.x86_64.rpm for CentOS 6
from the CentOS repository.

Advertisements

Install Howto

Install the memcached rpm package:

# yum install memcached

Share

Files

  • /etc/rc.d/init.d/memcached
  • /etc/sysconfig/memcached
  • /usr/bin/memcached
  • /usr/bin/memcached-tool
  • /usr/share/doc/memcached-1.4.4/
  • /usr/share/doc/memcached-1.4.4/AUTHORS
  • /usr/share/doc/memcached-1.4.4/CONTRIBUTORS
  • /usr/share/doc/memcached-1.4.4/COPYING
  • /usr/share/doc/memcached-1.4.4/ChangeLog
  • /usr/share/doc/memcached-1.4.4/NEWS
  • /usr/share/doc/memcached-1.4.4/README
  • /usr/share/doc/memcached-1.4.4/protocol.txt
  • /usr/share/doc/memcached-1.4.4/readme.txt
  • /usr/share/doc/memcached-1.4.4/threads.txt
  • /usr/share/man/man1/memcached.1.gz
  • /var/run/memcached/

Changelog

2010-05-06 - Joe Orton <jorton@redhat.com> - 0:1.4.4-3 - don't run the test suite as root (#558913) - init script updates for LSB compliance (#571733)

2010-01-19 - Joe Orton <jorton@redhat.com> - 0:1.4.4-2 - remove -selinux subpackage (#540451)

2009-11-28 - Paul Lindner <lindner@inuus.com> - 0:1.4.4-1 - Upgraded to upstream memcached-1.4.4 (http://code.google.com/p/memcached/wiki/ReleaseNotes144) - Add explicit Epoch to fix issue with broken devel dependencies (resolves 542001)

2009-11-12 - Paul Lindner <lindner@inuus.com> - 1.4.3-1 - Add explicit require on memcached for memcached-devel (resolves 537046) - enable-threads option no longer needed - Update web site address

2009-11-11 - Paul Lindner <lindner@inuus.com> - 1.4.3-1 - Upgrade to memcached-1.4.3

2009-10-12 - Paul Lindner <lindner@inuus.com> - 1.4.2-1 - Upgrade to memcached-1.4.2 - Addresses CVE-2009-2415

2009-08-29 - Paul Lindner <lindner@inuus.com> - 1.4.1-1 - Upgrade to 1.4.1 - http://code.google.com/p/memcached/wiki/ReleaseNotes141

2009-04-29 - Paul Lindner <lindner@inuus.com> - 1.2.8-1 - Upgrade to memcached-1.2.8 - Addresses CVE-2009-1255

2009-02-25 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.6-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

2008-07-29 - Paul Lindner <lindner@inuus.com> - 1.2.6-1 - Upgrade to memcached-1.2.6

Next Packages